=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
            Dmitry Shachnev <mitya57@debian.org>,
            Simon Quigley <tsimonq2@debian.org>,
            Patrick Franz <patfra71@gmail.com>
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 11),
                dpkg-dev (>= 1.17.14),
                pkg-kde-tools (>= 0.15.26~),
                qml-module-qt-labs-folderlistmodel (>= 5.15.2+dfsg~),
