=== debian/control ===
--- 
+++ 
@@ -8,30 +8,30 @@
            Timo Jyrinki <timo@debian.org>,
            Dmitry Shachnev <mitya57@debian.org>,
            Simon Quigley <tsimonq2@debian.org>,
-           Patrick Franz <patfra71@gmail.com>
-Build-Depends: debhelper-compat (= 11),
+           Patrick Franz <deltaone@debian.org>
+Build-Depends: debhelper-compat (= 13),
                dpkg-dev (>= 1.17.14),
                pkg-kde-tools (>= 0.15.26~),
-               qml-module-qt-labs-folderlistmodel (>= 5.15.2+dfsg~),
-               qml-module-qt-labs-settings (>= 5.15.2+dfsg~),
-               qml-module-qtgraphicaleffects (>= 5.15.2~),
-               qml-module-qtqml (>= 5.15.2+dfsg~),
-               qml-module-qtqml-models2 (>= 5.15.2+dfsg~),
-               qml-module-qtquick-layouts (>= 5.15.2+dfsg~),
-               qml-module-qtquick-window2 (>= 5.15.2+dfsg~),
-               qml-module-qttest (>= 5.15.2+dfsg~),
-               qtbase5-dev (>= 5.15.2+dfsg~),
-               qtbase5-private-dev (>= 5.15.2+dfsg~),
-               qtdeclarative5-dev-tools (>= 5.15.2+dfsg~),
-               qtdeclarative5-private-dev (>= 5.15.2+dfsg~),
+               qml-module-qt-labs-folderlistmodel (>= 5.15.3+dfsg~),
+               qml-module-qt-labs-settings (>= 5.15.3+dfsg~),
+               qml-module-qtgraphicaleffects (>= 5.15.3~),
+               qml-module-qtqml (>= 5.15.3+dfsg~),
+               qml-module-qtqml-models2 (>= 5.15.3+dfsg~),
+               qml-module-qtquick-layouts (>= 5.15.3+dfsg~),
+               qml-module-qtquick-window2 (>= 5.15.3+dfsg~),
+               qml-module-qttest (>= 5.15.3+dfsg~),
+               qtbase5-dev (>= 5.15.3+dfsg~),
+               qtbase5-private-dev (>= 5.15.3+dfsg~),
+               qtdeclarative5-dev-tools (>= 5.15.3+dfsg~),
+               qtdeclarative5-private-dev (>= 5.15.3+dfsg~),
                xauth <!nocheck>,
                xvfb <!nocheck>
-Build-Depends-Indep: qdoc-qt5 (>= 5.15.2~) <!nodoc>,
-                     qhelpgenerator-qt5 (>= 5.15.2~) <!nodoc>,
-                     qtattributionsscanner-qt5 (>= 5.15.2~) <!nodoc>,
-                     qtbase5-doc-html (>= 5.15.2+dfsg~) <!nodoc>,
-                     qtdeclarative5-doc-html (>= 5.15.2+dfsg~) <!nodoc>
-Standards-Version: 4.5.1
+Build-Depends-Indep: qdoc-qt5 (>= 5.15.3~) <!nodoc>,
+                     qhelpgenerator-qt5 (>= 5.15.3~) <!nodoc>,
+                     qtattributionsscanner-qt5 (>= 5.15.3~) <!nodoc>,
+                     qtbase5-doc-html (>= 5.15.3+dfsg~) <!nodoc>,
+                     qtdeclarative5-doc-html (>= 5.15.3+dfsg~) <!nodoc>
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://doc.qt.io/qt-5/qtquickcontrols1-index.html
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtquickcontrols.git
