=== debian/control ===
--- 
+++ 
@@ -12,26 +12,26 @@
 Build-Depends: debhelper-compat (= 13),
                dpkg-dev (>= 1.17.14),
                pkg-kde-tools (>= 0.15.26~),
-               qml-module-qt-labs-folderlistmodel (>= 5.15.3+dfsg~),
-               qml-module-qt-labs-settings (>= 5.15.3+dfsg~),
-               qml-module-qtgraphicaleffects (>= 5.15.3~),
-               qml-module-qtqml (>= 5.15.3+dfsg~),
-               qml-module-qtqml-models2 (>= 5.15.3+dfsg~),
-               qml-module-qtquick-layouts (>= 5.15.3+dfsg~),
-               qml-module-qtquick-window2 (>= 5.15.3+dfsg~),
-               qml-module-qttest (>= 5.15.3+dfsg~),
-               qtbase5-dev (>= 5.15.3+dfsg~),
-               qtbase5-private-dev (>= 5.15.3+dfsg~),
-               qtdeclarative5-dev-tools (>= 5.15.3+dfsg~),
-               qtdeclarative5-private-dev (>= 5.15.3+dfsg~),
+               qml-module-qt-labs-folderlistmodel (>= 5.15.6+dfsg~),
+               qml-module-qt-labs-settings (>= 5.15.6+dfsg~),
+               qml-module-qtgraphicaleffects (>= 5.15.6~),
+               qml-module-qtqml (>= 5.15.6+dfsg~),
+               qml-module-qtqml-models2 (>= 5.15.6+dfsg~),
+               qml-module-qtquick-layouts (>= 5.15.6+dfsg~),
+               qml-module-qtquick-window2 (>= 5.15.6+dfsg~),
+               qml-module-qttest (>= 5.15.6+dfsg~),
+               qtbase5-dev (>= 5.15.6+dfsg~),
+               qtbase5-private-dev (>= 5.15.6+dfsg~),
+               qtdeclarative5-dev-tools (>= 5.15.6+dfsg~),
+               qtdeclarative5-private-dev (>= 5.15.6+dfsg~),
                xauth <!nocheck>,
                xvfb <!nocheck>
-Build-Depends-Indep: qdoc-qt5 (>= 5.15.3~) <!nodoc>,
-                     qhelpgenerator-qt5 (>= 5.15.3~) <!nodoc>,
-                     qtattributionsscanner-qt5 (>= 5.15.3~) <!nodoc>,
-                     qtbase5-doc-html (>= 5.15.3+dfsg~) <!nodoc>,
-                     qtdeclarative5-doc-html (>= 5.15.3+dfsg~) <!nodoc>
-Standards-Version: 4.6.0
+Build-Depends-Indep: qdoc-qt5 (>= 5.15.6~) <!nodoc>,
+                     qhelpgenerator-qt5 (>= 5.15.6~) <!nodoc>,
+                     qtattributionsscanner-qt5 (>= 5.15.6~) <!nodoc>,
+                     qtbase5-doc-html (>= 5.15.6+dfsg~) <!nodoc>,
+                     qtdeclarative5-doc-html (>= 5.15.6+dfsg~) <!nodoc>
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://doc.qt.io/qt-5/qtquickcontrols1-index.html
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtquickcontrols.git
