=== debian/rules ===
--- 
+++ 
@@ -26,7 +26,7 @@
 
 override_dh_auto_test-arch:
 	$(MAKE) install INSTALL_ROOT=$(CURDIR)/test_root
-ifneq (,$(filter $(DEB_HOST_ARCH),mips mips64el mipsel powerpc ppc64 riscv64 s390x loongarch64))
+ifneq (,$(filter $(DEB_HOST_ARCH),mips mips64el mipsel powerpc ppc64 riscv64 s390x))
 	# mips*: segmentation fault, see #868745
 	# powerpc, ppc64: some failures in extras::Tests_Picture and extras::Tests_StatusIndicator
 	# riscv64: failure in qtquickcontrols::Tests_TreeView::test_pressAndHold
