## qtquickcontrols-opensource-src 5.15.10

=== debian/changelog ===
qtquickcontrols-opensource-src (5.15.10-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 08 Jul 2023 19:16:00 +0300

qtquickcontrols-opensource-src (5.15.10-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.10.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 12 Jun 2023 17:30:22 +0300

qtquickcontrols-opensource-src (5.15.9-1) experimental; urgency=medium

  * New upstream release.
  * Add hppa to the list of architectures where test failures are ignored
    (closes: #1030730).
  * Bump Qt build-dependencies to 5.15.9.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 23 Apr 2023 20:59:36 +0300
