=== debian/control ===
--- 
+++ 
@@ -12,25 +12,25 @@
 Build-Depends: debhelper-compat (= 13),
                dpkg-dev (>= 1.17.14),
                pkg-kde-tools (>= 0.15.26~),
-               qml-module-qt-labs-folderlistmodel (>= 5.15.8+dfsg~),
-               qml-module-qt-labs-settings (>= 5.15.8+dfsg~),
-               qml-module-qtgraphicaleffects (>= 5.15.8~),
-               qml-module-qtqml (>= 5.15.8+dfsg~),
-               qml-module-qtqml-models2 (>= 5.15.8+dfsg~),
-               qml-module-qtquick-layouts (>= 5.15.8+dfsg~),
-               qml-module-qtquick-window2 (>= 5.15.8+dfsg~),
-               qml-module-qttest (>= 5.15.8+dfsg~),
-               qtbase5-dev (>= 5.15.8+dfsg~),
-               qtbase5-private-dev (>= 5.15.8+dfsg~),
-               qtdeclarative5-dev-tools (>= 5.15.8+dfsg~),
-               qtdeclarative5-private-dev (>= 5.15.8+dfsg~),
+               qml-module-qt-labs-folderlistmodel (>= 5.15.10+dfsg~),
+               qml-module-qt-labs-settings (>= 5.15.10+dfsg~),
+               qml-module-qtgraphicaleffects (>= 5.15.10~),
+               qml-module-qtqml (>= 5.15.10+dfsg~),
+               qml-module-qtqml-models2 (>= 5.15.10+dfsg~),
+               qml-module-qtquick-layouts (>= 5.15.10+dfsg~),
+               qml-module-qtquick-window2 (>= 5.15.10+dfsg~),
+               qml-module-qttest (>= 5.15.10+dfsg~),
+               qtbase5-dev (>= 5.15.10+dfsg~),
+               qtbase5-private-dev (>= 5.15.10+dfsg~),
+               qtdeclarative5-dev-tools (>= 5.15.10+dfsg~),
+               qtdeclarative5-private-dev (>= 5.15.10+dfsg~),
                xauth <!nocheck>,
                xvfb <!nocheck>
-Build-Depends-Indep: qdoc-qt5 (>= 5.15.8~) <!nodoc>,
-                     qhelpgenerator-qt5 (>= 5.15.8~) <!nodoc>,
-                     qtattributionsscanner-qt5 (>= 5.15.8~) <!nodoc>,
-                     qtbase5-doc-html (>= 5.15.8+dfsg~) <!nodoc>,
-                     qtdeclarative5-doc-html (>= 5.15.8+dfsg~) <!nodoc>
+Build-Depends-Indep: qdoc-qt5 (>= 5.15.10~) <!nodoc>,
+                     qhelpgenerator-qt5 (>= 5.15.10~) <!nodoc>,
+                     qtattributionsscanner-qt5 (>= 5.15.10~) <!nodoc>,
+                     qtbase5-doc-html (>= 5.15.10+dfsg~) <!nodoc>,
+                     qtdeclarative5-doc-html (>= 5.15.10+dfsg~) <!nodoc>
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://doc.qt.io/qt-5/qtquickcontrols1-index.html
