## qtquickcontrols-opensource-src 5.15.13

=== debian/changelog ===
qtquickcontrols-opensource-src (5.15.13-2) unstable; urgency=medium

  * Remove myself and Timo from Uploaders.

  [ Dmitry Shachnev ]
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 21 May 2024 18:48:57 +0300

qtquickcontrols-opensource-src (5.15.13-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.13.
  * Override source-is-missing warning about texteditor/example.html.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 12 Mar 2024 21:16:11 +0300

qtquickcontrols-opensource-src (5.15.12-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.12.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 24 Dec 2023 20:03:13 +0300
