## qtquickcontrols-opensource-src 5.15.17

=== debian/changelog ===
qtquickcontrols-opensource-src (5.15.17-3) unstable; urgency=medium

  * Drop Rules-Requires-Root: no, no more needed since Debian trixie.
  * Drop very old dpkg-dev build dependency & dpkg dependencies (versions
    satisfied by at least Debian Bullseye).
  * Update the architectures on which consider the test suite as non-fatal
    (mostly synchronizing from qtdeclarative)
    - add hurd-amd64, hurd-i386, sparc64, and x32
    - drop mips, and mipsel

 -- Pino Toscano <pino@debian.org>  Wed, 01 Oct 2025 06:44:01 +0200

qtquickcontrols-opensource-src (5.15.17-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 01 Sep 2025 23:02:39 +0300

qtquickcontrols-opensource-src (5.15.17-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.17.
  * Bump Standards-Version to 4.7.2, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 07 Jul 2025 23:21:05 +0300
