=== debian/control ===
--- 
+++ 
@@ -8,29 +8,27 @@
            Simon Quigley <tsimonq2@debian.org>,
            Patrick Franz <deltaone@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               dpkg-dev (>= 1.17.14),
                pkg-kde-tools (>= 0.15.26~),
-               qml-module-qt-labs-folderlistmodel (>= 5.15.15+dfsg~),
-               qml-module-qt-labs-settings (>= 5.15.15+dfsg~),
-               qml-module-qtgraphicaleffects (>= 5.15.15~),
-               qml-module-qtqml (>= 5.15.15+dfsg~),
-               qml-module-qtqml-models2 (>= 5.15.15+dfsg~),
-               qml-module-qtquick-layouts (>= 5.15.15+dfsg~),
-               qml-module-qtquick-window2 (>= 5.15.15+dfsg~),
-               qml-module-qttest (>= 5.15.15+dfsg~),
-               qtbase5-dev (>= 5.15.15+dfsg~),
-               qtbase5-private-dev (>= 5.15.15+dfsg~),
-               qtdeclarative5-dev-tools (>= 5.15.15+dfsg~),
-               qtdeclarative5-private-dev (>= 5.15.15+dfsg~),
+               qml-module-qt-labs-folderlistmodel (>= 5.15.17+dfsg~),
+               qml-module-qt-labs-settings (>= 5.15.17+dfsg~),
+               qml-module-qtgraphicaleffects (>= 5.15.17~),
+               qml-module-qtqml (>= 5.15.17+dfsg~),
+               qml-module-qtqml-models2 (>= 5.15.17+dfsg~),
+               qml-module-qtquick-layouts (>= 5.15.17+dfsg~),
+               qml-module-qtquick-window2 (>= 5.15.17+dfsg~),
+               qml-module-qttest (>= 5.15.17+dfsg~),
+               qtbase5-dev (>= 5.15.17+dfsg~),
+               qtbase5-private-dev (>= 5.15.17+dfsg~),
+               qtdeclarative5-dev-tools (>= 5.15.17+dfsg~),
+               qtdeclarative5-private-dev (>= 5.15.17+dfsg~),
                xauth <!nocheck>,
                xvfb <!nocheck>
-Build-Depends-Indep: qdoc-qt5 (>= 5.15.15~) <!nodoc>,
-                     qhelpgenerator-qt5 (>= 5.15.15~) <!nodoc>,
-                     qtattributionsscanner-qt5 (>= 5.15.15~) <!nodoc>,
-                     qtbase5-doc-html (>= 5.15.15+dfsg~) <!nodoc>,
-                     qtdeclarative5-doc-html (>= 5.15.15+dfsg~) <!nodoc>
-Standards-Version: 4.7.0
-Rules-Requires-Root: no
+Build-Depends-Indep: qdoc-qt5 (>= 5.15.17~) <!nodoc>,
+                     qhelpgenerator-qt5 (>= 5.15.17~) <!nodoc>,
+                     qtattributionsscanner-qt5 (>= 5.15.17~) <!nodoc>,
+                     qtbase5-doc-html (>= 5.15.17+dfsg~) <!nodoc>,
+                     qtdeclarative5-doc-html (>= 5.15.17+dfsg~) <!nodoc>
+Standards-Version: 4.7.2
 Homepage: https://doc.qt.io/qt-5/qtquickcontrols1-index.html
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtquickcontrols.git
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qtquickcontrols
@@ -38,7 +36,7 @@
 Package: qml-module-qtquick-controls
 Architecture: any
 Multi-Arch: same
-Pre-Depends: dpkg (>= 1.15.6~), ${misc:Pre-Depends}
+Pre-Depends: ${misc:Pre-Depends}
 Depends: qml-module-qtgraphicaleffects,
          qml-module-qtqml,
          qml-module-qtqml-models2,
@@ -58,7 +56,7 @@
 Package: qml-module-qtquick-extras
 Architecture: any
 Multi-Arch: same
-Pre-Depends: dpkg (>= 1.15.6~), ${misc:Pre-Depends}
+Pre-Depends: ${misc:Pre-Depends}
 Depends: fonts-open-sans,
          qml-module-qtgraphicaleffects,
          qml-module-qtqml,
