=== debian/rules ===
--- 
+++ 
@@ -26,11 +26,13 @@
 
 override_dh_auto_test-arch:
 	$(MAKE) install INSTALL_ROOT=$(CURDIR)/test_root
-ifneq (,$(filter $(DEB_HOST_ARCH),mips mips64el mipsel powerpc ppc64 riscv64 s390x))
+ifneq (,$(filter $(DEB_HOST_ARCH),hppa hurd-amd64 hurd-i386 mips64el powerpc ppc64 riscv64 s390x sparc64 x32))
+	# hurd-*: OpenGL cannot be started because DRI is not available
 	# mips*: segmentation fault, see #868745
 	# powerpc, ppc64: some failures in extras::Tests_Picture and extras::Tests_StatusIndicator
-	# riscv64: failure in qtquickcontrols::Tests_TreeView::test_pressAndHold
+	# hppa, riscv64: failure in qtquickcontrols::Tests_TreeView::test_pressAndHold
 	# s390x: some failures in qtquickcontrols::Tests_TableView and qtquickcontrols::Tests_TreeView
+	# sparc64: QML engine is broken, see bug #894726
 	-xvfb-run -a -s "-screen 0 1024x768x24 +extension RANDR +extension RENDER +extension GLX" \
 		dh_auto_test --no-parallel -- QML2_IMPORT_PATH=$(CURDIR)/test_root/usr/lib/$(DEB_HOST_MULTIARCH)/qt5/qml
 else
