=== debian/control ===
--- 
+++ 
@@ -1,42 +1,46 @@
 Source: qtquickcontrols-opensource-src
 Section: libs
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <debian@pusling.com>,
            Pino Toscano <pino@debian.org>,
+           Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
+           Timo Jyrinki <timo@debian.org>,
            Dmitry Shachnev <mitya57@debian.org>,
            Simon Quigley <tsimonq2@debian.org>,
            Patrick Franz <deltaone@debian.org>
 Build-Depends: debhelper-compat (= 13),
+               dpkg-dev (>= 1.17.14),
                pkg-kde-tools (>= 0.15.26~),
-               qml-module-qt-labs-folderlistmodel (>= 5.15.17+dfsg~),
-               qml-module-qt-labs-settings (>= 5.15.17+dfsg~),
-               qml-module-qtgraphicaleffects (>= 5.15.17~),
-               qml-module-qtqml (>= 5.15.17+dfsg~),
-               qml-module-qtqml-models2 (>= 5.15.17+dfsg~),
-               qml-module-qtquick-layouts (>= 5.15.17+dfsg~),
-               qml-module-qtquick-window2 (>= 5.15.17+dfsg~),
-               qml-module-qttest (>= 5.15.17+dfsg~),
-               qtbase5-dev (>= 5.15.17+dfsg~),
-               qtbase5-private-dev (>= 5.15.17+dfsg~),
-               qtdeclarative5-dev-tools (>= 5.15.17+dfsg~),
-               qtdeclarative5-private-dev (>= 5.15.17+dfsg~),
+               qml-module-qt-labs-folderlistmodel (>= 5.15.5+dfsg~),
+               qml-module-qt-labs-settings (>= 5.15.5+dfsg~),
+               qml-module-qtgraphicaleffects (>= 5.15.5~),
+               qml-module-qtqml (>= 5.15.5+dfsg~),
+               qml-module-qtqml-models2 (>= 5.15.5+dfsg~),
+               qml-module-qtquick-layouts (>= 5.15.5+dfsg~),
+               qml-module-qtquick-window2 (>= 5.15.5+dfsg~),
+               qml-module-qttest (>= 5.15.5+dfsg~),
+               qtbase5-dev (>= 5.15.5+dfsg~),
+               qtbase5-private-dev (>= 5.15.5+dfsg~),
+               qtdeclarative5-dev-tools (>= 5.15.5+dfsg~),
+               qtdeclarative5-private-dev (>= 5.15.5+dfsg~),
                xauth <!nocheck>,
                xvfb <!nocheck>
-Build-Depends-Indep: qdoc-qt5 (>= 5.15.17~) <!nodoc>,
-                     qhelpgenerator-qt5 (>= 5.15.17~) <!nodoc>,
-                     qtattributionsscanner-qt5 (>= 5.15.17~) <!nodoc>,
-                     qtbase5-doc-html (>= 5.15.17+dfsg~) <!nodoc>,
-                     qtdeclarative5-doc-html (>= 5.15.17+dfsg~) <!nodoc>
-Standards-Version: 4.7.2
+Build-Depends-Indep: qdoc-qt5 (>= 5.15.5~) <!nodoc>,
+                     qhelpgenerator-qt5 (>= 5.15.5~) <!nodoc>,
+                     qtattributionsscanner-qt5 (>= 5.15.5~) <!nodoc>,
+                     qtbase5-doc-html (>= 5.15.5+dfsg~) <!nodoc>,
+                     qtdeclarative5-doc-html (>= 5.15.5+dfsg~) <!nodoc>
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Homepage: https://doc.qt.io/qt-5/qtquickcontrols1-index.html
-Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtquickcontrols.git
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qtquickcontrols
+Vcs-Git: https://invent.kde.org/neon/qt/qtquickcontrols.git
+Vcs-Browser: https://invent.kde.org/neon/qt/qtquickcontrols
+Maintainer: Neon CI <neon@kde.org>
 
 Package: qml-module-qtquick-controls
 Architecture: any
 Multi-Arch: same
-Pre-Depends: ${misc:Pre-Depends}
+Pre-Depends: dpkg (>= 1.15.6~), ${misc:Pre-Depends}
 Depends: qml-module-qtgraphicaleffects,
          qml-module-qtqml,
          qml-module-qtqml-models2,
@@ -56,7 +60,7 @@
 Package: qml-module-qtquick-extras
 Architecture: any
 Multi-Arch: same
-Pre-Depends: ${misc:Pre-Depends}
+Pre-Depends: dpkg (>= 1.15.6~), ${misc:Pre-Depends}
 Depends: fonts-open-sans,
          qml-module-qtgraphicaleffects,
          qml-module-qtqml,
