## qtquickcontrols-opensource-src 5.15.17+p24.04+vstable+git20250828.1436

=== debian/changelog ===
qtquickcontrols-opensource-src (5.15.17+p24.04+vstable+git20250828.1436-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 28 Aug 2025 14:36:13 +0000
